Bug 1258098 - [abrt] totem: check_match(): totem-video-thumbnailer killed by SIGBUS
[abrt] totem: check_match(): totem-video-thumbnailer killed by SIGBUS
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ebf2204884b37ceb6ca22482b2a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-28 23:13 EDT by Dumindu
Modified: 2016-09-23 15:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-23 15:54:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.90 KB, text/plain)
2015-08-28 23:13 EDT, Dumindu
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-28 23:13 EDT, Dumindu
no flags Details
File: core_backtrace (1.62 KB, text/plain)
2015-08-28 23:13 EDT, Dumindu
no flags Details
File: dso_list (7.77 KB, text/plain)
2015-08-28 23:13 EDT, Dumindu
no flags Details
File: environ (922 bytes, text/plain)
2015-08-28 23:13 EDT, Dumindu
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-28 23:13 EDT, Dumindu
no flags Details
File: maps (32.39 KB, text/plain)
2015-08-28 23:13 EDT, Dumindu
no flags Details
File: mountinfo (4.24 KB, text/plain)
2015-08-28 23:13 EDT, Dumindu
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-28 23:13 EDT, Dumindu
no flags Details
File: open_fds (119 bytes, text/plain)
2015-08-28 23:13 EDT, Dumindu
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-08-28 23:13 EDT, Dumindu
no flags Details

  None (edit)
Description Dumindu 2015-08-28 23:13:32 EDT
Version-Release number of selected component:
totem-3.16.2-3.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 256 'file:///run/media/liveuser/A644C74644C717C7/Downloads/Kim%20JaeJoong%20-%20I\'ll%20Protect%20You%20YunJae%20version.mp3' /tmp/.gnome_desktop_thumbnail.L3ZH4X
crash_function: check_match
executable:     /usr/bin/totem-video-thumbnailer
global_pid:     2711
kernel:         4.2.0-0.rc5.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 check_match at dl-lookup.c:167
Comment 1 Dumindu 2015-08-28 23:13:36 EDT
Created attachment 1068192 [details]
File: backtrace
Comment 2 Dumindu 2015-08-28 23:13:37 EDT
Created attachment 1068193 [details]
File: cgroup
Comment 3 Dumindu 2015-08-28 23:13:38 EDT
Created attachment 1068194 [details]
File: core_backtrace
Comment 4 Dumindu 2015-08-28 23:13:40 EDT
Created attachment 1068195 [details]
File: dso_list
Comment 5 Dumindu 2015-08-28 23:13:41 EDT
Created attachment 1068196 [details]
File: environ
Comment 6 Dumindu 2015-08-28 23:13:43 EDT
Created attachment 1068197 [details]
File: limits
Comment 7 Dumindu 2015-08-28 23:13:45 EDT
Created attachment 1068198 [details]
File: maps
Comment 8 Dumindu 2015-08-28 23:13:46 EDT
Created attachment 1068199 [details]
File: mountinfo
Comment 9 Dumindu 2015-08-28 23:13:48 EDT
Created attachment 1068200 [details]
File: namespaces
Comment 10 Dumindu 2015-08-28 23:13:49 EDT
Created attachment 1068201 [details]
File: open_fds
Comment 11 Dumindu 2015-08-28 23:13:50 EDT
Created attachment 1068202 [details]
File: proc_pid_status
Comment 12 Bastien Nocera 2016-09-21 11:11:27 EDT
If this still happens, could you please make the mp3 file mentioned in comment 0 available?

Note You need to log in before you can comment on or make changes to this bug.